## r-cran-mass 7.3

=== DESCRIPTION ===
Package: MASS
Priority: recommended
Version: 7.3-51.4
Date: 2019-03-31
Revision: $Rev: 3496 $
Depends: R (>= 3.1.0), grDevices, graphics, stats, utils
Imports: methods
Suggests: lattice, nlme, nnet, survival
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre", "cph"),
                    email = "ripley@stats.ox.ac.uk"),
	     person("Bill", "Venables", role = "ctb"),
	     person(c("Douglas", "M."), "Bates", role = "ctb"),
	     person("Kurt", "Hornik", role = "trl",
                     comment = "partial port ca 1998"),
	     person("Albrecht", "Gebhardt", role = "trl",
                     comment = "partial port ca 1998"),
	     person("David", "Firth", role = "ctb"))
Description: Functions and datasets to support Venables and Ripley,
  "Modern Applied Statistics with S" (4th edition, 2002).
Title: Support Functions and Datasets for Venables and Ripley's MASS
LazyData: yes
ByteCompile: yes
License: GPL-2 | GPL-3
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Contact: <MASS@stats.ox.ac.uk>
NeedsCompilation: yes
Packaged: 2019-03-31 07:00:08 UTC; ripley
Author: Brian Ripley [aut, cre, cph],
  Bill Venables [ctb],
  Douglas M. Bates [ctb],
  Kurt Hornik [trl] (partial port ca 1998),
  Albrecht Gebhardt [trl] (partial port ca 1998),
  David Firth [ctb]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-26 13:18:59 UTC
