=== debian/control ===
Source: r-cran-mass
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
Homepage: https://cran.r-project.org/package=MASS

Package: r-cran-mass
Architecture: any
Replaces: r-cran-vr 
Provides: r-cran-vr
Conflicts: r-cran-vr
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package of Venables and Ripley's MASS
 The MASS package provides functions and datasets to support the book
 'Modern Applied Statistics with S' (4th edition) by W.N. Venables and
 B.D. Ripley. The following URL provides more details about the book:
 URL: http://www.stats.ox.ac.uk/pub/MASS4
