## r-cran-mass 7.3-51

=== debian/changelog ===
r-cran-mass (7.3-51-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 21 Oct 2018 14:35:42 +0000

r-cran-mass (7.3-51-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Oct 2018 17:05:20 -0500
