## r-cran-mass 7.3-51.1

=== debian/changelog ===
r-cran-mass (7.3-51.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:33:44 -0500
