## r-cran-mass 7.3-51.5

=== debian/changelog ===
r-cran-mass (7.3-51.5-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:27:30 -0600

r-cran-mass (7.3-51.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 09:09:06 -0600
