## r-cran-mass 7.3-51.6

=== debian/changelog ===
r-cran-mass (7.3-51.6-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 28 Apr 2020 17:39:48 +0000

r-cran-mass (7.3-51.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 07:54:19 -0500
