## r-cran-mass 7.3-52

=== debian/changelog ===
r-cran-mass (7.3-52-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Aug 2020 07:56:20 -0500
