## r-cran-mass 7.3-53

=== debian/changelog ===
r-cran-mass (7.3-53-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 10 Sep 2020 18:13:42 +0000

r-cran-mass (7.3-53-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2020 08:25:27 -0500
