## r-cran-mass 7.3-53.1

=== debian/changelog ===
r-cran-mass (7.3-53.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2021 12:26:27 -0600
