## r-cran-mass 7.3-56

=== debian/changelog ===
r-cran-mass (7.3-56-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 26 Mar 2022 13:49:03 +0000

r-cran-mass (7.3-56-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Mar 2022 08:44:23 -0500
