## r-cran-mass 7.3-57

=== debian/changelog ===
r-cran-mass (7.3-57-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 10 May 2022 18:55:15 +0000

r-cran-mass (7.3-57-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2022 13:37:54 -0500
