=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
-Standards-Version: 4.6.0
+Build-Depends: , r-base-dev, dh-r, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS
