## r-cran-mass 7.3-58.2

=== debian/changelog ===
r-cran-mass (7.3-58.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jan 2023 07:09:09 -0600
