## r-cran-mass 7.3-58.3

=== debian/changelog ===
r-cran-mass (7.3-58.3-1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Mar 2023 02:45:53 +0000

r-cran-mass (7.3-58.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Mar 2023 19:40:58 -0600
