## r-cran-mass 7.3-59

=== debian/changelog ===
r-cran-mass (7.3-59-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 29 Apr 2023 15:12:42 +0000

r-cran-mass (7.3-59-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Apr 2023 07:58:42 -0500
