## r-cran-mass 7.3-60

=== debian/changelog ===
r-cran-mass (7.3-60-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:50:23 -0500

r-cran-mass (7.3-60-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:35:19 -0500
