## r-cran-mass 7.3-60.0.1

=== debian/changelog ===
r-cran-mass (7.3-60.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jan 2024 08:35:01 -0600
