## r-cran-mass 7.3-61

=== debian/changelog ===
r-cran-mass (7.3-61-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2024 08:06:34 -0500

r-cran-mass (7.3-60.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Apr 2024 10:25:01 -0500
