## r-cran-mass 7.3-63

=== debian/changelog ===
r-cran-mass (7.3-63-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 09:49:35 -0600
