## r-cran-mass 7.3-64

=== debian/changelog ===
r-cran-mass (7.3-64-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 07 Jan 2025 00:55:11 +0000

r-cran-mass (7.3-64-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Jan 2025 12:59:25 -0600
